export const useInternationalDegreeNavList = () => {
  const { t } = useI18n()

  return computed(() => [
    {
      name: '最新动态',
      path: '/internationalDegree/news',
    },
    {
      name: '常见问题',
      path: '/internationalDegree/qa',
    },
  ])
}
